html, button, input, select, textarea,
.pure-g [class *= "pure-u"],
.pure-g-r [class *= "pure-u"] {
    /* Set your content font stack here: */
	font-family: 'Open Sans', 'Montserrat', 'Helvetica Neue', sans-serif;
	font-size: 90%;
}

h1, h2, h3, h4, h5, h6 { 
	font-family: 'Montserrat', 'Open Sans', 'Helvetica Neue', sans-serif;
	font-weight: 400; 
}

p, pre { 
	font-weight: 400;
	font-size: 1.2em;	
	line-height: 1.4em;
}

a {
	color: black;
	text-decoration: none;
}

#container { 
	margin-left: auto; 
	margin-right: auto; 
	padding-left: 1em; 
	padding-right: 1em; 
	max-width: 900px; 
}

#logo { 
	margin: 2em 1em; 
	width: 230px;
	float: left
}

#facebook {
	float: right;
	margin: 5em 1em 0 0;
}

#menu {
	margin-bottom: 10px;
}

.seperation-bar {
	border-bottom: 2px rgb(188,188,188) solid;
}

.page-chunk {
	padding: 0 1.5em;
	margin-bottom: 2em;
}

.pure-menu-horizontal li {
	margin-left: 10px;
}

.sidebar h1 {
	color: rgb(240,109,26);
	font-family: 'Open Sans', 'Montserrat', 'Helvetica Neue', sans-serif;
}

.sidebar ul {
	list-style-type: none;
	padding: 0;
}

.sidebar li {
	font-size: 1.4em;
	margin: 1em 0;
	padding: 0 1.4em 0 0;
}

.sidebar li a {
	text-decoration: none;
	color: black;
}

.sidebar li.current a, li.current a, li.parent a {
	color: rgb(240,109,26);
}

.pure-menu a:active, a:hover {
	color: rgb(240,109,26);
}

.event, .support_network {
	border-top: 2px rgb(188,188,188) solid;
	padding: 0.4em 0;
}

.event p, .support_network p {
	margin: 0.2em 0;
}

.event .date {
	color: rgb(240,109,26);
}

.event .title, .support_network .title {
	font-weight: 400;
	font-family: 'Montserrat', 'Open Sans', 'Helvetica Neue', sans-serif;
}

.sponsor {
	margin: 2em;
	float: left;
}

.support_network .details {
	margin: 1.5em 0;
}

.portfolios_container {
	margin-top: 0.5em;
}

.portfolio-item-container {
	float: left;
	margin: 0.5em;
}

.portfolio-widget-list {
	list-style-type: none;
	padding: 0;
	margin: 2em 1em;
}

.portfolio-widget-image {
	float: left;
	margin: 0.5em;
}

/*
-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------

Specific Width Classes

-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------
*/

@media only screen and (min-width: 768px) {
	.page-chunk {
		border-left: 2px rgb(103,103,103) solid;
		padding: 0 1.5em;
		min-height: 500px;
		margin-bottom: 2em;
	}
}

/*
-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------

Error Classes

-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------
*/

.success {
  font-size: 13px;
  padding: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #62bc62;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#97d397), to(#62bc62));
  background-image: -moz-linear-gradient(#97d397, #62bc62);
  background-image: -ms-linear-gradient(#97d397, #62bc62);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97d397), color-stop(100%, #62bc62));
  background-image: -webkit-linear-gradient(#97d397, #62bc62);
  background-image: -o-linear-gradient(#97d397, #62bc62);
  background-image: linear-gradient(#97d397, #62bc62);
  border-bottom-color: #46a546;
  width: 92%;
  float: left;
  margin: 1em;
  color: white;
}

.info {
  font-size: 13px;
  padding: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #04aef4;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#62cffc), to(#04aef4));
  background-image: -moz-linear-gradient(#62cffc, #04aef4);
  background-image: -ms-linear-gradient(#62cffc, #04aef4);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62cffc), color-stop(100%, #04aef4));
  background-image: -webkit-linear-gradient(#62cffc, #04aef4);
  background-image: -o-linear-gradient(#62cffc, #04aef4);
  background-image: linear-gradient(#62cffc, #04aef4);
  border-bottom-color: #049cdb;
  width: 92%;
  float: left;
  margin: 1em;
  color: white;
}

.error {
  font-size: 13px;
  padding: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #d83a2e;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#e4776f), to(#d83a2e));
  background-image: -moz-linear-gradient(#e4776f, #d83a2e);
  background-image: -ms-linear-gradient(#e4776f, #d83a2e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4776f), color-stop(100%, #d83a2e));
  background-image: -webkit-linear-gradient(#e4776f, #d83a2e);
  background-image: -o-linear-gradient(#e4776f, #d83a2e);
  background-image: linear-gradient(#e4776f, #d83a2e);
  border-bottom-color: #b32b21;
  width: 92%;
  float: left;
  margin: 1em;
  color: white;
}

/*
-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------

Forms

-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------
*/

form { margin: 0; }
form ul { margin: 5px 0 5px 0; padding: 0; }
form ul li { list-style: none; }
form .help-inline { font-size: 11px; }
fieldset { border: 1px solid rgba(0, 0, 0, 0.2); margin: 5px 0 15px 0; padding: 25px; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; font-size: 12px; font-weight: bold; }
legend { border: 0; padding: 0; margin-left: 5px; font-size: 18px; font-weight: bold; }

button, input, select, textarea { font-size: 13px; margin: 0; vertical-align: baseline; 
*vertical-align: middle; margin: 5px 0 5px 0; }

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background: #dddddd;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
  background-image: -moz-linear-gradient(#ffffff, #dddddd);
  background-image: -ms-linear-gradient(#ffffff, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(#ffffff, #dddddd);
  background-image: -o-linear-gradient(#ffffff, #dddddd);
  background-image: linear-gradient(#ffffff, #dddddd);
  border: 1px solid;
  border-color: #dddddd #bbbbbb #999999;
  cursor: pointer;
  color: #333333;
  font: bold 12px/1.3 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 3px 10px;
  text-shadow: #ffffff 0 1px 1px;
  width: auto;
}

button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
  background: #ffffff;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#dddddd), to(#ffffff));
  background-image: -moz-linear-gradient(#dddddd, #ffffff);
  background-image: -ms-linear-gradient(#dddddd, #ffffff);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(#dddddd, #ffffff);
  background-image: -o-linear-gradient(#dddddd, #ffffff);
  background-image: linear-gradient(#dddddd, #ffffff);
  border: 1px solid;
  border-color: #999999 #bbbbbb #dddddd;
  -webkit-transition: 250ms linear all;
  -moz-transition: 250ms linear all;
  transition: 250ms linear all;
}

input[type="text"], 
input[type="password"], 
textarea {
	width: 98%;
	padding: 5px;
	outline: 3px solid rgba(0, 0, 0, 0.03);
	border: 1px solid rgba(0, 0, 0, 0.2);
}

input[type="file"] {
	width: 98%;
	padding: 5px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}

textarea {
	width: 98%;
	min-height: 100px;
}

input.error { 
	border: 1px solid #ff0000;
}

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
